Bug 1018345 - (CVE-2013-4423) CVE-2013-4423 CloudForms: user password stored in recoverable format
CVE-2013-4423 CloudForms: user password stored in recoverable format
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20131113,reported=2...
: Security
Depends On: 963236
Blocks: 1011266
  Show dependency treegraph
 
Reported: 2013-10-11 14:14 EDT by Kurt Seifried
Modified: 2015-11-05 03:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 00:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-10-11 14:14:56 EDT
Stephen Benjamin of Red Hat reports:

CloudForms stores user account password in a recoverable format. This has been 
corrected by moving to bcrypt.
Comment 2 Kurt Seifried 2013-11-13 00:53:08 EST
Statement:

This issue is resolved in CloudForms 3.0.

Note You need to log in before you can comment on or make changes to this bug.